body {
	text-align: center;
	color: antiquewhite;
	background-color: #191919;
}

a {
	color: steelblue;
}

#cyclone {
	font-size: 5rem;
	margin: 0;
	animation: rotations 0.3s linear infinite;
}

@keyframes rotations {
  to {
  	transform: rotate(calc(pi*-2rad));
  	/*Counterclockwise cyclonic rotation in the Northern hemisphere, of course.*/
  }
}

#page-404-links, #page-404-image {
  display: grid;
  justify-content: center;
  /* Credits: https://tonsky.me/blog/centering/ */
}

#page-404-links {
  font-size: xx-large;
}

#page-404-links li {
  list-style-type: none;
  text-align: left;
}